{
  "verseBefore": "Oot hlưưp auu khêêl đơơ tadaa dang khêêl bơơn maan, ji ahnưưm panưưl oot vlôh hnưưm dang đaji hnưưm ku 'ngưưng xe ji ôôq ahleh đong chruuyh tahmoot.\n\n\\ts\\*",
  "verseAfter": "Bơơy lêêp e auu kanăk đơơ tadaa dang đaji auu kanăk bơơn mam, ji ahnưưm panưưl ku kaluh lêêp dang đaji hnưưm ku kaluh xee ôôq ahleh, ku 'ngưng ôôq ahleh đong chruuyh muut tahmot.\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 9,
  "activeVerse": 9,
  "modifiedTimestamp": "2023-08-02T07:16:23.756Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 9,
      "verse": 9
    },
    "tool": "wordAlignment",
    "groupId": "chapter_9"
  }
}
